## redeclipse-maps 1.5.8

=== debian/changelog ===
redeclipse-maps (1.5.8-1theassassin1) unstable; urgency=medium

  * Initial release
    This is the first release of the maps as a separate Debian package.

 -- TheAssassin <theassassin@users.noreply.github.com>  Thu, 09 Mar 2017 23:39:02 +0000
