=== debian/control ===
Source: redeclipse-maps
Section: games
Priority: optional
Maintainer: TheAssassin <theassassin@users.noreply.github.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://www.redeclipse.net

Package: redeclipse-maps
Architecture: all
Depends: ${misc:Depends}
Enhances: redeclipse-data, redeclipse-server
Breaks: redeclipse-data (<< 1.5.8-1theassassin1)
Description: Red Eclipse maps
 Maps for the Red Eclipse game, packaged separately to not have to download
 unnecessary other data files for the Red Eclipse server.
